// Copyright (c) 2014 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_STRINGS_H_
#define CEF_INCLUDE_CEF_PACK_STRINGS_H_
#pragma once

// ---------------------------------------------------------------------------
// From cef_strings.h:

#define IDS_MENU_BACK 28000
#define IDS_MENU_FORWARD 28001
#define IDS_MENU_RELOAD 28002
#define IDS_MENU_RELOAD_NOCACHE 28003
#define IDS_MENU_STOPLOAD 28004
#define IDS_MENU_UNDO 28005
#define IDS_MENU_REDO 28006
#define IDS_MENU_CUT 28007
#define IDS_MENU_COPY 28008
#define IDS_MENU_PASTE 28009
#define IDS_MENU_DELETE 28010
#define IDS_MENU_SELECT_ALL 28011
#define IDS_MENU_FIND 28012
#define IDS_MENU_PRINT 28013
#define IDS_MENU_VIEW_SOURCE 28014
#define IDS_APP_AUDIO_FILES 28015
#define IDS_APP_IMAGE_FILES 28016
#define IDS_APP_TEXT_FILES 28017
#define IDS_APP_VIDEO_FILES 28018
#define IDS_DEFAULT_PRINT_DOCUMENT_TITLE 28019
#define IDS_PRINT_SPOOL_FAILED_TITLE_TEXT 28020
#define IDS_PRINT_SPOOL_FAILED_ERROR_TEXT 28021
#define IDS_PRINT_PREVIEW_INVALID_PRINTER_SETTINGS 28022

// ---------------------------------------------------------------------------
// From ui_strings.h:

#define IDS_TIME_SECS_DEFAULT 11000
#define IDS_TIME_SEC_SINGULAR 11001
#define IDS_TIME_SECS_ZERO 11002
#define IDS_TIME_SECS_TWO 11003
#define IDS_TIME_SECS_FEW 11004
#define IDS_TIME_SECS_MANY 11005
#define IDS_TIME_MINS_DEFAULT 11006
#define IDS_TIME_MIN_SINGULAR 11007
#define IDS_TIME_MINS_ZERO 11008
#define IDS_TIME_MINS_TWO 11009
#define IDS_TIME_MINS_FEW 11010
#define IDS_TIME_MINS_MANY 11011
#define IDS_TIME_HOURS_DEFAULT 11012
#define IDS_TIME_HOUR_SINGULAR 11013
#define IDS_TIME_HOURS_ZERO 11014
#define IDS_TIME_HOURS_TWO 11015
#define IDS_TIME_HOURS_FEW 11016
#define IDS_TIME_HOURS_MANY 11017
#define IDS_TIME_DAYS_DEFAULT 11018
#define IDS_TIME_DAY_SINGULAR 11019
#define IDS_TIME_DAYS_ZERO 11020
#define IDS_TIME_DAYS_TWO 11021
#define IDS_TIME_DAYS_FEW 11022
#define IDS_TIME_DAYS_MANY 11023
#define IDS_TIME_REMAINING_SECS_DEFAULT 11024
#define IDS_TIME_REMAINING_SEC_SINGULAR 11025
#define IDS_TIME_REMAINING_SECS_ZERO 11026
#define IDS_TIME_REMAINING_SECS_TWO 11027
#define IDS_TIME_REMAINING_SECS_FEW 11028
#define IDS_TIME_REMAINING_SECS_MANY 11029
#define IDS_TIME_REMAINING_MINS_DEFAULT 11030
#define IDS_TIME_REMAINING_MIN_SINGULAR 11031
#define IDS_TIME_REMAINING_MINS_ZERO 11032
#define IDS_TIME_REMAINING_MINS_TWO 11033
#define IDS_TIME_REMAINING_MINS_FEW 11034
#define IDS_TIME_REMAINING_MINS_MANY 11035
#define IDS_TIME_REMAINING_LONG_MINS_DEFAULT 11036
#define IDS_TIME_REMAINING_LONG_MIN_SINGULAR 11037
#define IDS_TIME_REMAINING_LONG_MINS_ZERO 11038
#define IDS_TIME_REMAINING_LONG_MINS_TWO 11039
#define IDS_TIME_REMAINING_LONG_MINS_FEW 11040
#define IDS_TIME_REMAINING_LONG_MINS_MANY 11041
#define IDS_TIME_REMAINING_HOURS_DEFAULT 11042
#define IDS_TIME_REMAINING_HOUR_SINGULAR 11043
#define IDS_TIME_REMAINING_HOURS_ZERO 11044
#define IDS_TIME_REMAINING_HOURS_TWO 11045
#define IDS_TIME_REMAINING_HOURS_FEW 11046
#define IDS_TIME_REMAINING_HOURS_MANY 11047
#define IDS_TIME_REMAINING_DAYS_DEFAULT 11048
#define IDS_TIME_REMAINING_DAY_SINGULAR 11049
#define IDS_TIME_REMAINING_DAYS_ZERO 11050
#define IDS_TIME_REMAINING_DAYS_TWO 11051
#define IDS_TIME_REMAINING_DAYS_FEW 11052
#define IDS_TIME_REMAINING_DAYS_MANY 11053
#define IDS_TIME_DURATION_LONG_SECS_DEFAULT 11054
#define IDS_TIME_DURATION_LONG_SEC_SINGULAR 11055
#define IDS_TIME_DURATION_LONG_SECS_ZERO 11056
#define IDS_TIME_DURATION_LONG_SECS_TWO 11057
#define IDS_TIME_DURATION_LONG_SECS_FEW 11058
#define IDS_TIME_DURATION_LONG_SECS_MANY 11059
#define IDS_TIME_DURATION_LONG_MINS_DEFAULT 11060
#define IDS_TIME_DURATION_LONG_MIN_SINGULAR 11061
#define IDS_TIME_DURATION_LONG_MINS_ZERO 11062
#define IDS_TIME_DURATION_LONG_MINS_TWO 11063
#define IDS_TIME_DURATION_LONG_MINS_FEW 11064
#define IDS_TIME_DURATION_LONG_MINS_MANY 11065
#define IDS_TIME_ELAPSED_SECS_DEFAULT 11066
#define IDS_TIME_ELAPSED_SEC_SINGULAR 11067
#define IDS_TIME_ELAPSED_SECS_ZERO 11068
#define IDS_TIME_ELAPSED_SECS_TWO 11069
#define IDS_TIME_ELAPSED_SECS_FEW 11070
#define IDS_TIME_ELAPSED_SECS_MANY 11071
#define IDS_TIME_ELAPSED_MINS_DEFAULT 11072
#define IDS_TIME_ELAPSED_MIN_SINGULAR 11073
#define IDS_TIME_ELAPSED_MINS_ZERO 11074
#define IDS_TIME_ELAPSED_MINS_TWO 11075
#define IDS_TIME_ELAPSED_MINS_FEW 11076
#define IDS_TIME_ELAPSED_MINS_MANY 11077
#define IDS_TIME_ELAPSED_HOURS_DEFAULT 11078
#define IDS_TIME_ELAPSED_HOUR_SINGULAR 11079
#define IDS_TIME_ELAPSED_HOURS_ZERO 11080
#define IDS_TIME_ELAPSED_HOURS_TWO 11081
#define IDS_TIME_ELAPSED_HOURS_FEW 11082
#define IDS_TIME_ELAPSED_HOURS_MANY 11083
#define IDS_TIME_ELAPSED_DAYS_DEFAULT 11084
#define IDS_TIME_ELAPSED_DAY_SINGULAR 11085
#define IDS_TIME_ELAPSED_DAYS_ZERO 11086
#define IDS_TIME_ELAPSED_DAYS_TWO 11087
#define IDS_TIME_ELAPSED_DAYS_FEW 11088
#define IDS_TIME_ELAPSED_DAYS_MANY 11089
#define IDS_PAST_TIME_TODAY 11090
#define IDS_PAST_TIME_YESTERDAY 11091
#define IDS_APP_MENU_EMPTY_SUBMENU 11092
#define IDS_APP_UNTITLED_SHORTCUT_FILE_NAME 11093
#define IDS_APP_SAVEAS_ALL_FILES 11094
#define IDS_APP_SAVEAS_EXTENSION_FORMAT 11095
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_TITLE 11096
#define IDS_SELECT_FOLDER_DIALOG_TITLE 11099
#define IDS_SAVE_AS_DIALOG_TITLE 11100
#define IDS_OPEN_FILE_DIALOG_TITLE 11101
#define IDS_OPEN_FILES_DIALOG_TITLE 11102
#define IDS_SAVEAS_ALL_FILES 11103
#define IDS_SELECT_UPLOAD_FOLDER_DIALOG_UPLOAD_BUTTON 11104
#define IDS_APP_ACCACTION_PRESS 11105
#define IDS_APP_ACCNAME_CLOSE 11106
#define IDS_APP_ACCNAME_MINIMIZE 11107
#define IDS_APP_ACCNAME_MAXIMIZE 11108
#define IDS_APP_ACCNAME_RESTORE 11109
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHERE 11110
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFTEDGE 11111
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHTEDGE 11112
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLHOME 11113
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLEND 11114
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEUP 11115
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLPAGEDOWN 11116
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLLEFT 11117
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLRIGHT 11118
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLUP 11119
#define IDS_APP_SCROLLBAR_CXMENU_SCROLLDOWN 11120
#define IDS_APP_UNDO 11121
#define IDS_APP_CUT 11122
#define IDS_APP_COPY 11123
#define IDS_APP_PASTE 11124
#define IDS_APP_DELETE 11125
#define IDS_APP_SELECT_ALL 11126
#define IDS_APP_OK 11127
#define IDS_APP_CANCEL 11128
#define IDS_APP_CLOSE 11129
#define IDS_APP_ESC_KEY 11130
#define IDS_APP_TAB_KEY 11131
#define IDS_APP_INSERT_KEY 11132
#define IDS_APP_HOME_KEY 11133
#define IDS_APP_DELETE_KEY 11134
#define IDS_APP_END_KEY 11135
#define IDS_APP_PAGEUP_KEY 11136
#define IDS_APP_PAGEDOWN_KEY 11137
#define IDS_APP_LEFT_ARROW_KEY 11138
#define IDS_APP_RIGHT_ARROW_KEY 11139
#define IDS_APP_UP_ARROW_KEY 11140
#define IDS_APP_DOWN_ARROW_KEY 11141
#define IDS_APP_ENTER_KEY 11142
#define IDS_APP_F1_KEY 11143
#define IDS_APP_F11_KEY 11144
#define IDS_APP_BACKSPACE_KEY 11145
#define IDS_APP_COMMA_KEY 11146
#define IDS_APP_PERIOD_KEY 11147
#define IDS_APP_MEDIA_NEXT_TRACK_KEY 11148
#define IDS_APP_MEDIA_PLAY_PAUSE_KEY 11149
#define IDS_APP_MEDIA_PREV_TRACK_KEY 11150
#define IDS_APP_MEDIA_STOP_KEY 11151
#define IDS_APP_CONTROL_MODIFIER 11152
#define IDS_APP_ALT_MODIFIER 11153
#define IDS_APP_SHIFT_MODIFIER 11154
#define IDS_APP_COMMAND_MODIFIER 11155
#define IDS_APP_BYTES 11156
#define IDS_APP_KIBIBYTES 11157
#define IDS_APP_MEBIBYTES 11158
#define IDS_APP_GIBIBYTES 11159
#define IDS_APP_TEBIBYTES 11160
#define IDS_APP_PEBIBYTES 11161
#define IDS_APP_BYTES_PER_SECOND 11162
#define IDS_APP_KIBIBYTES_PER_SECOND 11163
#define IDS_APP_MEBIBYTES_PER_SECOND 11164
#define IDS_APP_GIBIBYTES_PER_SECOND 11165
#define IDS_APP_TEBIBYTES_PER_SECOND 11166
#define IDS_APP_PEBIBYTES_PER_SECOND 11167
#define IDS_MESSAGE_CENTER_ACCESSIBLE_NAME 11168
#define IDS_MESSAGE_CENTER_NOTIFIER_DISABLE 11169
#define IDS_MESSAGE_CENTER_FOOTER_TITLE 11170
#define IDS_MESSAGE_CENTER_SETTINGS_BUTTON_LABEL 11171
#define IDS_MESSAGE_CENTER_SETTINGS_GO_BACK_BUTTON_TOOLTIP 11172
#define IDS_MESSAGE_CENTER_SETTINGS_DIALOG_DESCRIPTION 11173
#define IDS_MESSAGE_CENTER_SETTINGS_DESCRIPTION_MULTIUSER 11174
#define IDS_MESSAGE_CENTER_SETTINGS 11175
#define IDS_MESSAGE_CENTER_CLEAR_ALL 11176
#define IDS_MESSAGE_CENTER_QUIET_MODE_BUTTON_TOOLTIP 11177
#define IDS_MESSAGE_CENTER_NO_MESSAGES 11178
#define IDS_MESSAGE_CENTER_QUIET_MODE 11179
#define IDS_MESSAGE_CENTER_QUIET_MODE_1HOUR 11180
#define IDS_MESSAGE_CENTER_QUIET_MODE_1DAY 11181
#define IDS_MESSAGE_CENTER_CLOSE_NOTIFICATION_BUTTON_ACCESSIBLE_NAME 11182
#define IDS_MESSAGE_CENTER_EXPAND_NOTIFICATION_BUTTON_ACCESSIBLE_NAME 11183
#define IDS_MESSAGE_CENTER_NOTIFIER_SCREENSHOT_NAME 11184
#define IDS_APP_LIST_HELP 11185
#define IDS_APP_LIST_OPEN_SETTINGS 11186
#define IDS_APP_LIST_OPEN_FEEDBACK 11187

// ---------------------------------------------------------------------------
// From webkit_strings.h:

#define IDS_DETAILS_WITHOUT_SUMMARY_LABEL 18000
#define IDS_SEARCHABLE_INDEX_INTRO 18001
#define IDS_FORM_CALENDAR_CLEAR 18002
#define IDS_FORM_CALENDAR_TODAY 18003
#define IDS_FORM_DATE_FORMAT_DAY_IN_MONTH 18004
#define IDS_FORM_DATE_FORMAT_MONTH 18005
#define IDS_FORM_DATE_FORMAT_YEAR 18006
#define IDS_FORM_SUBMIT_LABEL 18007
#define IDS_FORM_INPUT_ALT 18008
#define IDS_FORM_RESET_LABEL 18009
#define IDS_FORM_FILE_BUTTON_LABEL 18010
#define IDS_FORM_MULTIPLE_FILES_BUTTON_LABEL 18011
#define IDS_FORM_FILE_NO_FILE_LABEL 18012
#define IDS_FORM_FILE_NO_FILE_DRAG_LABEL 18013
#define IDS_FORM_FILE_MULTIPLE_UPLOAD 18014
#define IDS_FORM_OTHER_COLOR_LABEL 18015
#define IDS_FORM_OTHER_DATE_LABEL 18016
#define IDS_FORM_OTHER_MONTH_LABEL 18017
#define IDS_FORM_OTHER_TIME_LABEL 18018
#define IDS_FORM_OTHER_WEEK_LABEL 18019
#define IDS_FORM_PLACEHOLDER_FOR_DAY_OF_MONTH_FIELD 18020
#define IDS_FORM_PLACEHOLDER_FOR_MONTH_FIELD 18021
#define IDS_FORM_PLACEHOLDER_FOR_YEAR_FIELD 18022
#define IDS_FORM_THIS_MONTH_LABEL 18023
#define IDS_FORM_THIS_WEEK_LABEL 18024
#define IDS_FORM_WEEK_NUMBER_LABEL 18025
#define IDS_RECENT_SEARCHES_NONE 18026
#define IDS_RECENT_SEARCHES 18027
#define IDS_RECENT_SEARCHES_CLEAR 18028
#define IDS_IMAGE_TITLE_FOR_FILENAME 18029
#define IDS_AX_ROLE_WEB_AREA 18030
#define IDS_AX_ROLE_LINK 18031
#define IDS_AX_ROLE_LIST_MARKER 18032
#define IDS_AX_ROLE_IMAGE_MAP 18033
#define IDS_AX_ROLE_HEADING 18034
#define IDS_AX_ROLE_FOOTER 18035
#define IDS_AX_ROLE_STEPPER 18036
#define IDS_AX_BUTTON_ACTION_VERB 18037
#define IDS_AX_RADIO_BUTTON_ACTION_VERB 18038
#define IDS_AX_TEXT_FIELD_ACTION_VERB 18039
#define IDS_AX_CHECKED_CHECK_BOX_ACTION_VERB 18040
#define IDS_AX_UNCHECKED_CHECK_BOX_ACTION_VERB 18041
#define IDS_AX_LINK_ACTION_VERB 18042
#define IDS_AX_AM_PM_FIELD_TEXT 18043
#define IDS_AX_DAY_OF_MONTH_FIELD_TEXT 18044
#define IDS_AX_DATE_TIME_FIELD_EMPTY_VALUE_TEXT 18045
#define IDS_AX_HOUR_FIELD_TEXT 18046
#define IDS_AX_MEDIA_DEFAULT 18047
#define IDS_AX_MEDIA_AUDIO_ELEMENT 18048
#define IDS_AX_MEDIA_VIDEO_ELEMENT 18049
#define IDS_AX_MEDIA_MUTE_BUTTON 18050
#define IDS_AX_MEDIA_UNMUTE_BUTTON 18051
#define IDS_AX_MEDIA_PLAY_BUTTON 18052
#define IDS_AX_MEDIA_PAUSE_BUTTON 18053
#define IDS_AX_MEDIA_SLIDER 18054
#define IDS_AX_MEDIA_SLIDER_THUMB 18055
#define IDS_AX_MEDIA_REWIND_BUTTON 18056
#define IDS_AX_MEDIA_RETURN_TO_REALTIME_BUTTON 18057
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY 18058
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY 18059
#define IDS_AX_MEDIA_STATUS_DISPLAY 18060
#define IDS_AX_MEDIA_ENTER_FULL_SCREEN_BUTTON 18061
#define IDS_AX_MEDIA_EXIT_FULL_SCREEN_BUTTON 18062
#define IDS_AX_MEDIA_SEEK_FORWARD_BUTTON 18063
#define IDS_AX_MEDIA_SEEK_BACK_BUTTON 18064
#define IDS_AX_MEDIA_SHOW_CLOSED_CAPTIONS_BUTTON 18065
#define IDS_AX_MEDIA_HIDE_CLOSED_CAPTIONS_BUTTON 18066
#define IDS_AX_MEDIA_AUDIO_ELEMENT_HELP 18067
#define IDS_AX_MEDIA_VIDEO_ELEMENT_HELP 18068
#define IDS_AX_MEDIA_MUTE_BUTTON_HELP 18069
#define IDS_AX_MEDIA_UNMUTE_BUTTON_HELP 18070
#define IDS_AX_MEDIA_PLAY_BUTTON_HELP 18071
#define IDS_AX_MEDIA_PAUSE_BUTTON_HELP 18072
#define IDS_AX_MEDIA_SLIDER_HELP 18073
#define IDS_AX_MEDIA_SLIDER_THUMB_HELP 18074
#define IDS_AX_MEDIA_REWIND_BUTTON_HELP 18075
#define IDS_AX_MEDIA_RETURN_TO_REALTIME_BUTTON_HELP 18076
#define IDS_AX_MEDIA_CURRENT_TIME_DISPLAY_HELP 18077
#define IDS_AX_MEDIA_TIME_REMAINING_DISPLAY_HELP 18078
#define IDS_AX_MEDIA_STATUS_DISPLAY_HELP 18079
#define IDS_AX_MEDIA_ENTER_FULL_SCREEN_BUTTON_HELP 18080
#define IDS_AX_MEDIA_EXIT_FULL_SCREEN_BUTTON_HELP 18081
#define IDS_AX_MEDIA_SEEK_FORWARD_BUTTON_HELP 18082
#define IDS_AX_MEDIA_SEEK_BACK_BUTTON_HELP 18083
#define IDS_AX_MEDIA_SHOW_CLOSED_CAPTIONS_BUTTON_HELP 18084
#define IDS_AX_MEDIA_HIDE_CLOSED_CAPTIONS_BUTTON_HELP 18085
#define IDS_AX_MILLISECOND_FIELD_TEXT 18086
#define IDS_AX_MINUTE_FIELD_TEXT 18087
#define IDS_AX_MONTH_FIELD_TEXT 18088
#define IDS_AX_SECOND_FIELD_TEXT 18089
#define IDS_AX_WEEK_OF_YEAR_FIELD_TEXT 18090
#define IDS_AX_YEAR_FIELD_TEXT 18091
#define IDS_KEYGEN_HIGH_GRADE_KEY 18092
#define IDS_KEYGEN_MED_GRADE_KEY 18093
#define IDS_FORM_INPUT_WEEK_TEMPLATE 18094
#define IDS_FORM_VALIDATION_VALUE_MISSING_MULTIPLE_FILE 18095
#define IDS_FORM_VALIDATION_TYPE_MISMATCH 18096
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY 18097
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_DOMAIN 18098
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_EMPTY_LOCAL 18099
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOMAIN 18100
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_DOTS 18101
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_INVALID_LOCAL 18102
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL_NO_AT_SIGN 18103
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_MULTIPLE_EMAIL 18104
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW 18105
#define IDS_FORM_VALIDATION_RANGE_UNDERFLOW_DATETIME 18106
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW 18107
#define IDS_FORM_VALIDATION_RANGE_OVERFLOW_DATETIME 18108
#define IDS_FORM_VALIDATION_BAD_INPUT_DATETIME 18109
#define IDS_FORM_VALIDATION_BAD_INPUT_NUMBER 18110
#define IDS_FORM_VALIDATION_VALUE_MISSING 18111
#define IDS_FORM_VALIDATION_VALUE_MISSING_CHECKBOX 18112
#define IDS_FORM_VALIDATION_VALUE_MISSING_FILE 18113
#define IDS_FORM_VALIDATION_VALUE_MISSING_RADIO 18114
#define IDS_FORM_VALIDATION_VALUE_MISSING_SELECT 18115
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_EMAIL 18116
#define IDS_FORM_VALIDATION_TYPE_MISMATCH_URL 18117
#define IDS_FORM_VALIDATION_PATTERN_MISMATCH 18118
#define IDS_FORM_VALIDATION_STEP_MISMATCH 18119
#define IDS_FORM_VALIDATION_STEP_MISMATCH_CLOSE_TO_LIMIT 18120
#define IDS_FORM_VALIDATION_TOO_LONG 18121
#define IDS_PDF_NEED_PASSWORD 18122
#define IDS_PDF_PAGE_LOADING 18123
#define IDS_PDF_LOADING_PROGRESS 18124
#define IDS_PDF_PAGE_LOAD_FAILED 18125
#define IDS_PDF_PROGRESS_LOADING 18126
#define IDS_PLUGIN_INITIALIZATION_ERROR 18127

#endif  // CEF_INCLUDE_CEF_PACK_STRINGS_H_
